﻿.scfSectionBorderAsFieldSet {
	margin-left:0;
	border-top:1px solid #ccc;
	padding-left:0;
}
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfSectionBorderAsFieldSet {
	border:0;
}
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfSectionLegend {    
	/* sedative for ie cuz it can't contain itself */
	float:left;	
	line-height: 20px;
	margin-left:0;
	padding-left:0;
}
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfValidationSummary {
	padding: 10px 0px;
}
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfDropListBorder {
    overflow: inherit;
}
#form_31FBC92282AF48BE8B0281FBE0056239 {
	width: 720px;
}
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfSingleLineTextLabel,
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfEmailLabel,
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfTelephoneLabel,
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfDropListLabel {
    width: 175px;
    float: left;
    display: block;
    padding-left: 10px;
}
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfSingleLineTextLabel,
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfEmailLabel,
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfTelephoneLabel,
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfDropListLabel,
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfMultipleLineTextLabel,
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfCheckBoxListLabel,
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfRadioButtonListLabel,
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfCaptchaLabelText {    
    font-weight: normal;
}
.scfRequired {
	color:red;
}
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfSectionContent {
    width: 550px;
    float: none;
}
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfRequired {
    display: none;
}
#form_AF68EF5C99044874B04C2445EB8BC9B6_field_31ABE1E68C494DBCBCEEEFA32D9BD8DB,
#form_AF68EF5C99044874B04C2445EB8BC9B6_field_B3FE5AE1A5644860A5146534D2482D57scope,
#form_AF68EF5C99044874B04C2445EB8BC9B6_field_CE2E1A61EC9047D6AC3D082A31688D71scope,
#form_AF68EF5C99044874B04C2445EB8BC9B6_field_2C9F536B0C31465E84A83C286126CAADscope,
#form_AF68EF5C99044874B04C2445EB8BC9B6_field_2C9F536B0C31465E84A83C286126CAADscope,
#form_AF68EF5C99044874B04C2445EB8BC9B6_field_D9D99734E2D640CF8EA4919458571A6Escope,
#form_AF68EF5C99044874B04C2445EB8BC9B6_field_D9D99734E2D640CF8EA4919458571A6Escope,
#form_AF68EF5C99044874B04C2445EB8BC9B6_field_E3DE5AABEDE946518371BD9E60BEE270scope {
	display:none;
}
.gi_robot_select {
	position:relative;
	height:24px;
	margin-bottom:5px;
    z-index: 1;
}
.gi_robot_select_container {
	position:absolute;
	background:#fff;
	padding:0 0 5px 5px;
	border:1px solid #64a70b;
	top:100%;
	left:0;
	width:390px;
	display:none;
	margin-top:10px;
}
.gi_robot_select .col {
	float:left;
	width:130px;
}
.gi_robot_select .robot {
	margin:5px 5px 0 0;
	position:relative;
	cursor:pointer;
	border:1px solid #fff;
}
.gi_robot_select .robot:hover, .gi_robot_select .robot.active {
	border-color:#b1b1b1;
}
.gi_robot_select .robot.active {
	border-color:#000;	
}
.gi_robot_select_open {
    cursor: pointer;
}
.gi_robot_select_open.selected {
	padding:0;
	text-align:center;
	line-height:normal;
}
.gi_robot_select_open.selected .robot_name {
	padding:2px 0;	
}	
.gi_robot_select .robot_name {
	width:100%;
	font-size:11px;
	text-align:center;	
	font-weight:bold;
	display:block;
}
.rightColumn {
	margin-top:37px;	
}
.scfSectionLegend {
	color:inherit;	
}
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfSubmitButton {
    left: 29.1%;
}

.addFileUpload {
	line-height:20px;
	clear:both;
	cursor:pointer;
	background:url("/images/ds_form/plus.jpg") left no-repeat;	
	padding-left:16px;
	font-weight:bold;
	color:#64a70b;
}
#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfCaptchaLabelText, #form_AF68EF5C99044874B04C2445EB8BC9B6 .scfCaptchaLabel {
    display: none;
}

#form_AF68EF5C99044874B04C2445EB8BC9B6 .scfCaptchaGeneralPanel table {
    margin: 0px;
}
.withMultiUpload {
    margin-bottom: 15px;
}

/* start commercial ava500 form styling */

.scfDropListBorder::before,
.scfDropListBorder::after,
.scfEmailBorder::before,
.scfEmailBorder::after,
.scfMultipleLineTextBorder::before,
.scfMultipleLineTextBorder::after,
.scfSingleLineTextBorder::before,
.scfSingleLineTextBorder::after,
.scfPasswordBorder::before,
.scfPasswordBorder::after,
.scfNumberBorder::before,
.scfNumberBorder::after,
.scfDatePickerBorder::before,
.scfDatePickerBorder::after,
.scfDateBorder::before,
.scfDateBorder::after,
.scfRadioButtonListBorder::before,
.scfRadioButtonListBorder::after,
.scfListBoxBorder::before,
.scfListBoxBorder::after,
.scfCheckBoxListBorder::before,
.scfCheckBoxListBorder::after,
.scfFileUploadBorder::before,
.scfFileUploadBorder::after,
.scfDateSelectorBorder::before,
.scfDateSelectorBorder::after,
.scfCreditCardBorder::before,
.scfCreditCardBorder::after,
.scfConfirmPasswordBorder::before,
.scfConfirmPasswordBorder::after,
.scfCaptchaBorder::before,
.scfCaptchaBorder::after,
.scfTelephoneBorder::before,
.scfTelephoneBorder::after,
.scfSmsTelephoneBorder::before,
.scfSmsTelephoneBorder::after,
.scfDroplistBorder::before,
.scfDroplistBorder::after,
.scfSubmitButtonBorder::before,
.scfSubmitButtonBorder::after {
    clear: both;
    content: '';
    display: table;
}

.scfSectionContent {
    float: none;
	max-width:660px;
	width:100%;
}

.scfEmailGeneralPanel,
.scfMultipleLineGeneralPanel,
.scfSingleLineGeneralPanel,
.scfPasswordGeneralPanel,
.scfNumberGeneralPanel,
.scfDatePickerGeneralPanel,
.scfDateGeneralPanel,
.scfRadioButtonListGeneralPanel,
.scfCheckBoxListGeneralPanel,
.scfFileUploadGeneralPanel,
.scfDateSelectorGeneralPanel,
.scfCreditCardGeneralPanel,
.scfConfirmPasswordGeneralPanel,
.scfCaptchaGeneralPanel,
.scfTelephoneGeneralPanel,
.scfSmsTelephoneGeneralPanel,
.scfListBoxGeneralPanel,
.scfDropListGeneralPanel {
    float: right;
	margin: 8px 0 0;
    width: 65%;
}

.scfDropListLabel,
.scfEmailLabel,
.scfMultipleLineTextLabel,
.scfSingleLineTextLabel,
.scfPasswordLabel,
.scfNumberLabel,
.scfDatePickerLabel,
.scfDateLabel,
.scfRadioButtonListLabel,
.scfCheckBoxListLabel,
.scfListBoxLabel,
.scfFileUploadLabel,
.scfDateSelectorLabel,
.scfCreditCardLabel,
.scfConfirmPasswordLabel,
.scfCaptchaLabel,
.scfTelephoneLabel,
.scfSmsTelephoneLabel  {
    font-weight: bold;
    margin-top: 5px;
    text-align: right;
    width: 30%;
}

.scfForm input, 
.scfForm select,
.scfForm textarea {
    box-sizing: border-box;
}

.scfForm select {
    min-height: 24px;
    position: relative;
    right: 3px;
}

.scfForm input[type=text] {
    height: 24px;
    padding: 0 5px;
}

.scfRequired, 
.scfValidatorRequired  {
    float: left;
    margin-left: 5px;
    margin-top: 8px;
}

.scfRadioButtonListGeneralPanel td, .scfCheckBoxListGeneralPanel td {
    padding: 3px 0px;
}
.scfRadioButtonListGeneralPanel input , .scfCheckBoxListGeneralPanel input {
    margin-right: 5px;
}

.scfCaptchaGeneralPanel {
	margin-left: 185px;
}

.scfCaptchaLimitGeneralPanel .scfRequired {
	width: auto;
	position: relative;
	bottom: 10px;
    left: auto;
	float: left;
}

.scfSubmitButtonBorder {
	margin: 0 0 15px;
    max-width: 660px;
    width: 100%;
}
.scfSubmitButton {
    position: relative;
    left: 35%;
}
.scfRadioButtonListBorder {
    margin-top: 5px;
    margin-bottom: 5px;
}
.scfForm {
    font-family: 'Harmonia Sans Pro', Arial, sans-serif;
	line-height: 20px;
}

.scfCheckbox {
    margin-left: 35%;
    width: 65%;
}

.scfCheckbox input {
    margin-right: 3px;
    vertical-align: middle;
}

/* end commercial ava500 form styling */

.scfDateSelectorGeneralPanel {
    max-width: 290px !important;
    float: left;
    margin-left: 35px;
}
    .scfDateSelectorGeneralPanel select, .scfDateSelectorGeneralPanel label {
        max-width: 60px;
        margin-right: 10px;
    }
        .scfDateSelectorGeneralPanel label.scfDateSelectorShortLabelDay {
            max-width: initial;
        }
    .scfDateSelectorGeneralPanel select.scfDateSelectorMonth, .scfDateSelectorGeneralPanel label.scfDateSelectorShortLabelMonth {
        max-width: 150px;
    }

@media (max-width: 767px) {
    .scfEmailGeneralPanel, 
    .scfMultipleLineGeneralPanel,
    .scfSingleLineGeneralPanel,
    .scfPasswordGeneralPanel,
    .scfNumberGeneralPanel,
    .scfDatePickerGeneralPanel,
    .scfDateGeneralPanel,
    .scfRadioButtonListGeneralPanel,
    .scfCheckBoxListGeneralPanel,
    .scfFileUploadGeneralPanel,
    .scfDateSelectorGeneralPanel,
    .scfCreditCardGeneralPanel,
    .scfConfirmPasswordGeneralPanel,
    .scfCaptchaGeneralPanel,
    .scfTelephoneGeneralPanel,
    .scfSmsTelephoneGeneralPanel,
    .scfListBoxGeneralPanel,
    .scfDropListGeneralPanel,
    .scfRequired, 
    .scfValidatorRequired {
        float: none;
        margin: 0;
    }

    .scfDropListLabel,
    .scfEmailLabel,
    .scfMultipleLineTextLabel,
    .scfSingleLineTextLabel,
    .scfPasswordLabel,
    .scfNumberLabel,
    .scfDatePickerLabel,
    .scfDateLabel,
    .scfRadioButtonListLabel,
    .scfCheckBoxListLabel,
    .scfListBoxLabel,
    .scfFileUploadLabel,
    .scfDateSelectorLabel,
    .scfCreditCardLabel,
    .scfConfirmPasswordLabel,
    .scfCaptchaLabel,
    .scfTelephoneLabel,
    .scfSmsTelephoneLabel {
        float: none;
        margin: 0;
        padding: 0;
        text-align: left;
        width: auto;
    }


    .scfForm input,
    .scfForm select,
    .scfForm textarea {
        height: auto;
    }

    .scfSubmitButton {
        position: static;
        background-image: none;
        border: 0;
        text-shadow: none;
    }

    .scfRequired, .scfValidatorRequired {
        position: absolute;
        top: 0;
        left: -5px;
        margin: 0;
    }

    .scfSectionContent > div {
        position: relative;
    }

    .scfForm select {
        position: static;
    }

    .scfCheckbox {
        margin: 0;
        width: auto;
    }

    .gi_robot_select_open {
        margin-bottom: 15px;
        margin-left: 5px;
    }
    .scfDateSelectorGeneralPanel {
        margin-left: 0px;
    }
}